.img-brand {
    filter: grayscale(1);
}
.img-brand:hover {
    filter: grayscale(0);
}
.lang-div{display:inline-block;padding:5px 0;}
.nav-item{ position: relative;}
.sub-nav-menu{ display: none;position: absolute;font-size: 12px;padding: 0;box-shadow: 0 2px 2px 1px rgba(0,0,0,0.2);}

#mainNav .navbar-nav .nav-item .sub-nav-menu li{ list-style: none;padding: 0;min-width: 200px;margin: 0;background: #fff;}
#mainNav .navbar-nav .nav-item .sub-nav-menu .nav-link{ font-size: 12px;}
.nav-item:hover .sub-nav-menu{ display: inline-block;}
#mainNav .navbar-nav .nav-item {
        margin-right: 0.5rem;
    }
    #mainNav .navbar-nav.with-flags .nav-item {
        margin-right: 0.1rem;
    }

@media (max-width: 768px) {
    .sub-nav-menu{ display: block;position: relative;font-size: 12px;padding: 0;box-shadow: 0 2px 0px 0px rgba(0,0,0,0);border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
    #mainNav .navbar-nav .nav-item .sub-nav-menu li{ list-style: none;padding: 0;min-width: 100%;margin: 0;background: #fff;}
    .with-drop{ display: none;}
    
    .navbar-expand-lg .navbar-nav.with-flags{         flex-direction: row;padding: 0!important;}
    
    .scroll-table{ max-width:100%;overflow:hidden;overflow-x:auto;}
}

